[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.SetDragImage

Set index of dragged image and hotspot.

## Declaration

Source position: controls.pp line 456

`public function TDragImageList.SetDragImage(`
`Index: Integer;`
`HotSpotX: Integer;`
`HotSpotY: Integer`
`):Boolean;`

## Arguments

`Index` |  | List index of the image to use.
`HotSpotX` |  | Offset from mouse position to image position.
`HotSpotY` |  | Offset from mouse position to image position.

## Function result

Always True.